    class
    	EXCEPTIONS

    Ancestors
    	EXCEP_CONST

    Descendants
    	CGI_ERROR_HANDLING
    	DATABASE_REPOSITORY [reference G -> DATABASE create default_create end]
    	ECOM_EXCEPTION
    	EV_APPLICATION_I*
    	EV_DRAWABLE_IMP*
    	EV_PIXMAP_IMP_LOADER*
    	KL_EXCEPTIONS
    	NETWORK_RESOURCE*
    	SOCKET
    	STORABLE
    	WEL_PIPE

    Clients
    	ANY
    	ECOM_STRUCTURE*
    	EV_APPLICATION_I*
    	EXCEPTIONS
    	JAVA_OBJECT_TABLE
    	JAVA_VM
    	JNI_ENVIRONMENT
    	MANAGED_POINTER
    	MISMATCH_CORRECTOR
    	REPETITION*
    	WEL_ABSTRACT_DISPATCHER*
    	WEL_DLG_TEMPLATE
    	WEL_STRUCTURE*

    Suppliers
    	BOOLEAN
    	EXCEPTIONS
    	STRING_8
    	TYPED_POINTER [G]